2 Replies Latest reply on May 16, 2017 2:55 PM by John Waller

    Incompatible Camera Raw in Photoshop and Lightroom

    bertramm63196564

      I use Creative Cloud to keep my Adobe Apps up to date.  I just restarted my laptop, logged into Creative Cloud, and checked for updates and it says everything is current.  But every time I use the "Edit In" menu options in Lightroom to edit a picture in Photoshop I get the following error:

       

      "This version of Lightroom may require the Photoshop Camera Raw plus-in version 9.10 for full compatibility.  Please update the Camera Raw plug-in using the update tool available in the Photoshop help menu."

       

      When I do this, it takes me to Creative Cloud, which says everything is up to -date.  Why am I getting this error message and what do I need to do to fix it?